install VBoxClient-all, drop xinitrc.d, assume modern desktop for autostart stuff
[packages/VirtualBox.git] / VirtualBox-warning_workaround.patch
2012-06-24 arvenil- added workaround patch for gcc 4.5 warning
This page took 0.077453 seconds and 7 git commands to generate.